body {background-image:}

/*.parall {
  background: url("../images/bg-led2.jpg") center top no-repeat;
  height: 400px;
  top:0;
  background-attachment: fixed !important;
 
}
*/

.ekrany1 { padding:0; text-align: center; }
.ekrany1 span{color:#9bb3c9;}
.ekrany1 h1, h2, h3{color: #00407d;}
.ekrany1 h1, .home1 h3{margin:0px; padding: 0;}
.ekrany1 h1 {font-size: 30px;}

.ekrany2 strong {font-weight: normal;}
.ekrany2 .row>div:last-child {padding-top:10px;}
.opis1 {font-size: 20px;}

@media screen and (max-width: 992px) {
    .home1{margin-top:0px;}
}